

/* Table of Content
==================================================
	#Reset & Basics
	#Site Styles
	#Colours
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc 
	#Body */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}ul{list-style:none}blockquote,q{quotes:none}table,table td{padding:0;border:none;border-collapse:collapse}img{vertical-align: baseline;}embed{vertical-align:top}article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
	
	html{ font-family: gill sans, Helvetica, sans-serif; }
	
	body {
		line-height: 1; overflow-x:hidden; background-color:#DEE7FF;}
	ol, ul {
		list-style: none; }



/* #Colours
================================================== */

	#white{background-color:#ffffff;}
	#grey{background-color:#F5F5F5;}
	#lightBlue{background-color:#E4FEFB;}
	#yellow{background-color:#FEE78B;}
	#greyBlue{background-color:#ABBEBC;}
	
	#darkgrey{background-color:#B8B8B8;}
	#greenDark{background-color:#7DAD8C;}
	#blueDark{background-color:#A2A9BA;}
	
	#whiteText{color:#fafafa;}
	#greyText{color:#ABBEBC;}
	#blueText{color:#E4FEFB;}
	#greenText{color:#6AB1AA;}
	
	#darkgreyText{color:#6AB1AA;}
	#greenDarkText{color:#6AB1AA;}
	#blueDarkText{color:#498AD1;}
	
	#borderTop{border-top: 1px solid #dddddd}
	.borderRight{border-right: 1px solid #dddddd}
	
	.border{
		border: 2px solid #ddd;
	}
	
	.none {
	  -webkit-box-shadow: 0 8px 6px -6px grey;
		   -moz-box-shadow: 0 8px 6px -6px grey;
				box-shadow: 0 8px 6px -6px grey;
	}

	.para {
		width:300px;
		height:500px;
	-webkit-transform: skew (20deg);
	-moz-transform: skew (20deg);
	-o-transform: skew (20deg);
	}

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color:#6AB1AA;
		font-family: gill sans, arial black, sans-serif;
		font-weight: bold; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; font-family: gill sans, Helvetica, sans-serif; font-size: 19px; line-height:30px; letter-spacing: 1px; color: #343434; font-weight:200; }
	p img { margin: 0; }
	p.lead { font-size: 25px; line-height: 27px; color: #777;  }
	p span.bold{font-size: 16px;}
	p a.bold{font-size: 16px;}

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }
	.bold{font-weight:600;}
	.light{font-weight:100;}

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	
	#joesfin{font-family: gill sans, serif;}
	#joesfinSan{font-family: gill sans, arial black, sans-serif;}
	/*
	font-family: 'gill sans, arial black', sans-serif;
	font-family: 'gill sans, arial black', sans-serif;
	font-family: gill sans,, serif;
	 */
	
	#centerTwo h4{
		font-size:30px;
		color:#ABBEBC;
		padding:12px;
		font-weight: 100;
		font-family: gill sans, Helvetica, sans-serif; text-align:center;
	}
	
	#centerTwo h6{
		font-size:25px;
		color:#fff;
		padding:12px;
		font-weight: 400;
		font-family: gill sans, Helvetica, sans-serif;
		text-align:center;
	}
	
	.alignC{text-align:center;}
	

	
/* #Links
================================================== */
	a, a:visited { text-decoration: none; outline: 0; }
	a:hover, a:focus { text-decoration:none; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; text-decoration:none; font-family: gill sans, Helvetica, sans-serif; font-size:19px; line-height:30px; letter-spacing: 1px; color: #343434; font-weight:200; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 50px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: none; font-size:15px; }
	ul.disc li{ line-height:21px; padding-bottom:10px; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 0px; }
	li { line-height: 27px; margin-bottom: 0px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */
	
	img{
	max-width:100%;
	}
		
	#map{
	Width:600px;
	height:350px;
	}
	
	img.bg {
		  /* Set rules to fill background */
		  min-height: 100%;
		  min-width: 1024px;
			
		  /* Set up proportionate scaling */
		  width: 100%;
		  height: auto;
			
		  /* Set up positioning */
		  position: absolute;
		  top: 0;
		  left: 0;
	}	

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
	
/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	
	#pad1{padding:10px;}
	#pad2{padding:20px;}
	#pad3{padding-bottom:50px; padding-top:50px; }
	#pad4{padding-bottom:20px; padding-top:20px; }
	#pad5{padding-bottom:5px; padding-top:5px; }
	#pad6{padding-bottom:10px; padding-top:10px; }
	#pad7{padding-bottom:77px; padding-top:77px; }
	
	
	#padTop1{padding-top:30px;}
	#padTop2{padding-top:77px;}
	#padTop3{padding-top:100px;}
	#padTop4{padding-top:50px;}
	#padTop5{padding-top:10px;}
	#padN{padding-top:117px;}
	
	#padBot1{padding-bottom:0;}
	#padBot2{padding-bottom:77px;}
	#padBot3{padding-bottom:100px;}
	#padBot4{padding-bottom:50px;}
	#padBot5{padding-bottom:88px;}
	#padBot6{padding-bottom:58px;}
	#padBot7{padding-bottom:18px;}
	#padBot8{padding-bottom:30px;}
	
	#pixAdjust{padding-bottom:1px;}
	#pixAdjustTwo{padding-bottom:80px;}
	
	#filler{
 	width:100%;
 	height:auto;
 	color: #fff;
	
 	}
 	
 	#filler h6{
 	color: #fff;
 	text-align:right;
 	direction:ltr;
 	padding-right:20px;
 	}
 	
 	#filler1{
 	width:100%;
 	height:5px;
 	}
 	
	.marginBt{margin-bottom:10px;}
 
		
/* #Body
================================================== */

	body {
			background: #fff;
			font: gill sans, Helvetica, Arial, sans-serif;
			color: #444;
			-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
			-webkit-text-size-adjust: 100%;
	 }
	 
	 
	.navContainer{
		width:100%;
		margin-left:auto;
		margin-right:auto;
		position:fixed;
		top:0px;
		z-index:999;
	}
	
	.logo{
		float:left;
	}
	
	.logo img{
		padding-top:15px;
		height:30px;
		width:auto;
	}
	
	.nav ul{
		text-align:right;
		padding-top:15px;
	}
	
	.nav ul li{
		display:inline;
		padding-right:15px;
	}
	
	.nav li a{
		font-family: gill sans, Helvetica, sans-serif; font-size: 15px;
		font-weight:700;
		color:#6AB1AA;
		font-stretch:ultra-expanded;
	}
	
	.nav li a:hover{
		color:#ABBEBC;
	}
	
	.selected{
		color:#ABBEBC;
		font-weight:700;
	}
	
	.headings{
		margin-top:0px;
		text-align:center;
		font-weight:600;
	}
	
	.center{
		padding-left:90px;
	}
	
	.centerImg{
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		width:70px;
	}
	
	.centerThree{
		padding-left:70px;
	}
	
	#center {
	   width: 300px;
	   height: 110px;
	   position: absolute;
	   left: 50%;
	   top: 50%; 
	   margin-left: -150px;
	   margin-top: -50px;
	}
	
	#centerQuote1 {
	   width: 600px;
	   height: 300px;
	   position: absolute;
	   left: 50%;
	   top: 50%; 
	   margin-left: -300px;
	   margin-top: -150px;
	}
	
	#centerTwo {
	   padding-top:150px;
	   margin-left:auto;
	   margin-right:auto;
	}
	
	#centerin {
	   padding-top:100px;
	   margin-left:auto;
	   margin-right:auto;
	}
	
	
	.middle{
		text-align:center;
	}
	
	#widthAdjust{
		width:70%;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	
	#widthAdjustLeft{
		width:70%;
		text-align:left;
		margin-left:auto;
		margin-right:auto;
	}
	
	.imgCircle img{
		width:50px; }
		
	.imgCircle {
		text-align:center;
		margin-left:auto;
		margin-right:auto;}
	
	.rounder{	 
	-moz-border-radius:10px 10px;
	-webkit-border-radius:10px 10px;
	border-radius:10px 10px;
	-khtml-border-radius:10px 10px;}
	
	
	.bgRow{ background-color:#E8E8E8; 
	-moz-border-radius:0px 0px 10px 10px ;
	-webkit-border-radius:0px 0px 10px 10px;
	border-radius:0px 0px 10px 10px;
	-khtml-border-radius:0px 0px 10px 10px;}

	.footleft{float:left; position:absolute; top:5px; left:10px;}
	
	.footright{float:right; direction:rtl; position:absolute; top:5px; right:10px;}
	
	footer{height:60px; position:relative; float:left; bottom:0px; width:100%; background-color:#FFF;}
	

/* #Media Queries
================================================== */
@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#map{
	Width:320px;
	height:350px;
	}
	
	#padN{padding-top:94px;}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	
	#map{
	Width:250px;
	height:350px;
	}
	
	.logo{
	float:none;
	text-align:center;
	}
	
	.logo img{
	height:40px;
	width:auto;
	padding-bottom:8px;
	}
	
	.nav ul{
		text-align:center;
		padding-top:0px;
	}
	
	.nav ul li{
		display:block;
		padding-right:0px;
		width:100%;
	}
	
	.nav li a{
		font-family: gill sans, 'arial black', sans-serif;
		font-size: 25px;
		line-height:36px;
		font-weight:600;
	}
	
	#centerin {
	   margin-top:170px;
	   margin-left:auto;
	   margin-right:auto;
	}
	
		#centerTwo{
		margin-top:150px;
		}
		
		#centerTwo h4{
			font-size:20px;
			line-height:23px;
		}
		
		#remove{display:none;}
		
		#centerTwo h6{
			font-size:15px;
			line-height:16px;
		}
		
		
		
		#widthAdjustLeft{
		width:90%;
		text-align:left;
		margin-left:auto;
		margin-right:auto;
	}
	
	.footleft{float:left; position:relative; top:5px; left:10px;}
	
	.footright{float:left; direction:ltr; position:relative; padding-top:5px; left:10px; padding-bottom:5px;}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.navContainer{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:0px;
	z-index:999;
	
	#imageBack{
	width:200px;
	}
	.footleft{float:left; position:relative; top:5px; left:10px;}
	
	.footright{float:left; direction:ltr; position:relative; padding-top:5px; left:10px;}
	
	#centerTwo h4{
		font-size:30px;
		color:#F5F5F5;
		padding:12px;
		font-weight: 600;
		font-family: gill sans, Helvetica, sans-serif; text-align:center;
	}
	
	#centerTwo {
	   padding-top:150px;
	   margin-left:auto;
	   margin-right:auto;
	}
	
	#centerin {
	   padding-top:150px;
	   margin-left:auto;
	   margin-right:auto;
	}
	
}

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.navContainer{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:0px;
	z-index:999;
}

	.footleft{float:left; position:relative; top:5px; left:10px;}
	
	.footright{float:left; direction:ltr; position:relative; padding-top:5px; left:10px;}
	}


#confirm {
	position: relative;
	height: auto;
	padding-bottom: 30px;
}
#confirm  label {
	display: block;
	position: relative;
	min-height: 45px;
	width: 150px;
	box-shadow: none;
	-moz-border-radius:10px;
	-webkit-border-radius:10px 10px;
	border-radius:10px 10px;
	-khtml-border-radius:10px 10px;
	outline: none;
}
#confirm  label.message {
	min-height: 140px;
}
#confirm input {
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none;
	padding: 0 15px;
	width: 150px;
	height: 36px;
	outline: none;
	font: 12px/18px gill sans, helvetica, sans-serif;
	font-weight:700;
	color: #6AB1AA;
	background: #ffffff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px 10px;
	border-radius:10px 10px;
	-khtml-border-radius:10px 10px;
}
#confirm textarea {
	resize: none;
	overflow: auto;
	display: block;
	margin: 0;
	outline: none;
	box-shadow: none;
	padding: 10px 15px;
	width: 150px;
	height: 108px;
	font: 12px/18px gill sans, helvetica, sans-serif;
	font-weight:700;
	color: #6AB1AA;
	background: #ffffff;
	-moz-border-radius:10px 10px;
	-webkit-border-radius:10px 10px;
	border-radius:10px 10px;
	-khtml-border-radius:10px 10px;
}
#confirm label > span {
	color: #6AB1AA;
	position:relative;
	left: 10px;
}
#confirm .success {
	color:#6AB1AA;
	display:none;
	margin-bottom:10px;
	font-weight:700;
}
#confirm  .empty, #confirm  .error {
	display:none;
	color:#6AB1AA;
	font-weight:700;
}
#confirm .btns {
	position: absolute;
	right: 0;
}
#confirm .btns a {
	margin-left: 0px;
}
#confirm .success {
	color:#6AB1AA;
	display:none;
	margin-bottom:10px;
	font-weight:700;
}
#confirm  .empty, #confirm  .error {
	display:none;
	color:#6AB1AA;
	font-weight:700;
	margin-bottom:10px;
}
#confirm .btns {
	position: absolute;
	right: 0;
}
#confirm .btns a {
	margin-left: 20px;
}


/* BUTTONS, LINKS
========================================================================= */

.button {
	color:#fff;
	font:14px/18px	gill sans, Helvetica, sans-serif;
	background:#6AB1AA;
	padding:7px;
	 -moz-border-radius:10px 10px;
	-webkit-border-radius:10px 10px;
	border-radius:10px 10px;
	-khtml-border-radius:10px 10px;
	font-weight:700;
	width:100px;
	
}

.button a {
	display:inline-block;
	font:14px/18px gill sans, Helvetica, sans-serif;
	
}

	.button:hover {
		color:#fff;
		background:#ABBEBC;
	}
	
.button a:hover {
		color:#ABBEBC;
		background:#FEE78B;
	}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	#confirm input {
		width: 150px;
	}
	#confirm textarea {
		width: 150px;
	}
}
@media only screen and (max-width: 767px) {
	#confirm input {
		width: 200px;
	}
	#confirm textarea {
		width: 200px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#confirm input {
		width: 200px;
	}
	#confirm textarea {
		width: 200px;
	}
}
